You will need a compatible version of Java and have it enabled in your browser before being able to use some of the tools within Blackboard Learn. Note that this is not the same as Javascript. JavaScript is discussed in another section of the help documentation.

Please Note: Java 7 for Mac OS X computers won’t work for objects based on Java in the Google Chrome web browser. It will work with Firefox and Safari.

Java Requirement Java Requirement
Most recent Java 1.7 version Mac OS X 10.6.8 and below: Most recent Java 1.6 version
Mac OS X 10.7.3 and above: Most recent Java 1.7 version